body{
overflow-x: hidden;
}
.btn-callback {
padding: 14px 30px;
font-size: 16px;
font-weight: 600;
border-radius: 10px;
display: inline-flex;
align-items: center;
gap: 12px;
text-decoration: none;
transition: all 0.3s ease;
white-space: nowrap;
}

header .navbar .navbar-nav .nav-link:hover{
color: #ffc35a !important;
z-index: 999999 !important;
}
header .navbar .navbar-nav .nav-link:active{
 color: #ffc35a !important;
z-index: 999999 !important;   
}
/* Active nav link */

.btn-callback i {
font-size: 15px;
transition: transform 0.3s ease;
transform: rotate(-45deg);
}

.btn-callback:hover i {
transform: rotate(0deg);
}

/* Yellow Gradient */
.btn-yellow {
/*background: linear-gradient(135deg, #ffcf6f, #ff9f1c);*/
/*background: linear-gradient(to bottom, #d6a73c 0%, #f4d77a 30%, #ffffff 60%, #f4d77a 75%, #c8952e 100%);*/
background: linear-gradient(180deg, #F1C761 0%, #FDF29B 51.44%, #D39C2C 100%);
color: #00131f;
border: none;
box-shadow: 0 6px 18px rgba(255, 159, 28, 0.35);
font-size: 15px !important;
font-weight: 600;
text-transform: capitalize;
padding: 5px 8px;
border-radius: 5px;
}

.btn-yellow:hover {
background: linear-gradient(to bottom, #d6a73c 0%, #f4d77a 30%, #ffffff 60%, #f4d77a 75%, #c8952e 100%);
color: #00131f;
}
.btn-yellow i{
transform: rotate(-45deg);
transition: all 0.5s ease-in-out;
font-size: 14px;
}
.btn-yellow:hover i{
transform: rotate(0deg);
}
.btn-close{
border: 1px solid #ff9f1c;
border-radius: 50%;
padding: 8px !important;   
}
/* Dark Outline */
.btn-dark-outline {
background: transparent;
color: #fff;
border: 1px solid rgba(255, 255, 255, 0.4);
padding: 5px 8px;
}

.btn-dark-outline:hover {
background: #fff;
color: #000;
}
.banner-btn{
margin-top: 30px !important;
}

.btn-readmore {
margin-top: 25px;
padding: 10px 20px;
border-radius: 10px;
color: #fff;
background: transparent;
border: 1px solid rgba(255, 200, 80, 0.4);
display: inline-flex;
align-items: center;
gap: 10px;
transition: all 0.3s ease;
text-decoration: none;
}

.btn-readmore:hover {
background: #fff;
color: #000;
}

.btn-readmore i {
transition: transform 0.3s ease;
transform: rotate(-45deg);
}

.btn-readmore:hover i {
transform: rotate(0deg);
}
header .navbar-nav{
margin-left: -50px !important;
}
header .navbar .navbar-nav .nav-link{
padding: 10px ;   
}
.header-button{
display: flex;
gap: 10px;
}
.header-button .btn-callback{
padding: 5px 10px;   
}
.cr{
color: #ffffff;
font-size: 24px;
}
.cover-background{
/*background: #1D1D20;*/
background: #010e1a;
}
.benefits{
padding: 50px 20px;
/*background: radial-gradient(circle at top, #0b1e2d, #020b14);*/
text-align: center;
}
.subtitle {
color: #b0c4d4;
max-width: 650px;
margin: 0 auto;
}

.feature-card {
background: linear-gradient(145deg, #071b2a, #04111c);
border-radius: 16px;
padding: 30px;
height: 100%;
box-shadow: 0 10px 30px rgba(0,0,0,0.4);
}

.icon-circle {
width: 48px;
height: 48px;
background: #0f2d44;
border: 2px solid #f5c56b;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
color: #f5c56b;
font-size: 20px;
margin-bottom: 15px;
}

.feature-card h5 {
font-weight: 600;
margin-bottom: 10px;
font-size: 24px;
color: #ffffff;
text-align: center;
}

.feature-card p {
color: #a9bfd0;
font-size: 15px;
margin: 0;
text-align: center;
}

.phone-mockup img {
max-width: 100%;
filter: drop-shadow(0 20px 40px rgba(0,0,0,0.6));
}

.btn-download {
/*background: linear-gradient(135deg, #f7d27c, #e9b84f);*/
/*background:linear-gradient(to bottom, #d6a73c 0%, #f4d77a 30%, #ffffff 60%, #f4d77a 75%, #c8952e 100%);*/
background: linear-gradient(180deg, #F1C761 0%, #FDF29B 51.44%, #D39C2C 100%);
border: none;
border-radius: 50px;
padding: 8px 12px;
font-size: 15px !important;
font-weight: 600;
color: #00131f;
white-space: nowrap;
transition: all 0.3s ease-in-out;
}
.btn-download i{
transition: all 0.3s ease-in-out;
}
.btn-download:hover {
color: #00131f !important;
}
.btn-download:hover i{
transform: translateX(3px);
}
.benefits-section1 {
padding: 50px 0;
background: url('../images/bg1.png');
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}
.benefits-section {
background-image: 
linear-gradient(rgba(255,255,255,0.04) 1px, transparent 1px),
linear-gradient(90deg, rgba(255,255,255,0.04) 1px, transparent 1px);
}

.badge-custom {
background-color: #0b2230;
border-radius: 30px;
padding: 8px 18px;
font-size: 14px;
display: inline-flex;
align-items: center;
gap: 8px;
color: #fff;
}

.benefit-card {
background: #081f2d;
border-radius: 18px;
padding: 40px 25px;
text-align: center;
height: 100%;
transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.benefit-card:hover {
transform: translateY(-6px);
box-shadow: 0 20px 40px rgba(0,0,0,0.4);
}

.icon-circle {
width: 60px;
height: 60px;
border-radius: 50%;
background: #014a41;
display: flex;
align-items: center;
justify-content: center;
margin: 0 auto 20px;
border: 2px solid #f6c453;
}

.icon-circle i {
font-size: 24px;
color: #f6c453;
}

.benefit-card h5 {
font-weight: 600;
margin-bottom: 10px;
font-size: 20px;
color: #ffffff;
}

.benefit-card p {
color: #b8c7d1;
font-size: 14px;
line-height: 1.6;
}
.two-sec{
padding: 50px 0;
text-align: center;
/*background: radial-gradient(circle at top, #0b1e2d, #020b14);  */
background:
/* side vignette */
linear-gradient(
90deg,
#030c15 0%,
rgba(3,12,21,0) 20%,
rgba(3,12,21,0) 80%,
#030c15 100%
),
/* diagonal light sweep */
linear-gradient(
135deg,
rgba(40,90,140,0.35) 0%,
rgba(3,12,21,0) 45%
),
/* base */
#030c15;
}

.two-sec::before {
content: "";
position: absolute;
top: -30%;
right: -20%;
/*width: 100%;*/
height: 120%;
background: radial-gradient(
ellipse at top right,
rgba(70,140,200,0.35),
rgba(3,12,21,0) 60%
);
pointer-events: none;
}
.crypto-section {
position: relative;
z-index: 1;
/*max-width: 900px;*/
margin: 0 auto;
}

.crypto-title {
font-size: 17px;
font-weight: 500;
color: #cfd8df;
margin-bottom: 45px;
}

.crypto-list {
display: flex;
justify-content: center;
align-items: center;
gap: 42px;
flex-wrap: nowrap;
}
.crypto-list .slick-slide {
margin: 0 60px; 
}
.crypto-icon {
width: 56px !important;
height: 56px;
border-radius: 50%;
display: flex !important;
align-items: center;
justify-content: center;
font-size: 26px;
box-shadow: 0 10px 28px rgba(0,0,0,0.45);
}
.crypto-section .slick-next{
display: none !important;
}
.crypto-section .slick-prev{
display: none !important;
}


.btc {
background: #f7931a;
}

.eth {
background: #6c8cff;
}

/* edge fade like image */
.fade {
opacity: 0.25;
}
.stats-section {
padding: 100px 0;
text-align: center;
/*background: radial-gradient(circle at top, #0b1e2d, #020b14);*/
}

.stats-heading {
font-size: 48px;
font-weight: 600;
line-height: 1;
/* max-width: 900px; */
margin: 0 auto 50px;
color: #ffffff;
text-align: center;
}

.stats-heading .highlight {
position: relative;
display: inline-block;
}

.stats-heading .highlight::after {
content: "";
position: absolute;
left: 0;
bottom: -6px;
width: 100%;
height: 4px;
background: linear-gradient(90deg, #f6c453, #ffd87a);
border-radius: 10px;
}

.stat-number {
font-size: clamp(36px, 4vw, 52px);
font-weight: 600;
margin-bottom: 10px;
color: #ffffff;
font-size: 48px;
}

.stat-text {
color: #9aa6b2;
font-size: 15px;
max-width: 260px;
margin: 0 auto;
}

.stat-divider {
width: 1px;
background: rgba(255, 255, 255, 0.1);
height: 100%;
margin: auto;
}

.testi{
  background: #000000;
  text-align: center;
  padding: 50px 0;
}
.two-sec .slick-slide{
padding: 20px 15px;
}
.two-sec .slick-next{
display: none !important;
}
.two-sec .slick-prev{
display: none !important;
}
/* Card Wrapper */
.testimonial-card{
    background:linear-gradient(180deg,#0b1624,#050b14);
    border-radius:22px;
    padding:32px;
    color:#9aa4b2;
    transition:all 0.35s ease;
    cursor:pointer;
    height:100%;
}

/* Hover Card (White) */
.testimonial-card:hover{
    background:#ffffff;
    color:#111;
    transform:translateY(-4px);
}

/* Text */
.testimonial-text{
    font-size:16px;
    line-height:1.7;
    margin-bottom:30px;
    text-align: left;
}

/* User Info */
.user-box{
    display:flex;
    align-items:center;
    gap:14px;
}

.user-img{
    width:48px;
    height:48px;
    border-radius:50%;
    object-fit:cover;
}

.user-name{
    font-weight:600;
    margin:0;
    margin-left: -28px;
}

.user-role{
    font-size:14px;
    opacity:0.7;
}

/* Section */
.support-section{
    padding: 50px 0;
    text-align: center;
    /* background: radial-gradient(circle at top, #0b1e2d, #020b14); */
    /*background: linear-gradient(90deg, #030c15 0%, rgba(3, 12, 21, 0) 20%, rgba(3, 12, 21, 0) 80%, #030c15 100%),  linear-gradient(135deg, rgba(40, 90, 140, 0.35) 0%, rgba(3, 12, 21, 0) 45%), /* base */ #030c15;*/
}

/* Top Badge */
.support-badge{
    display:inline-flex;
    align-items:center;
    gap:6px;
    padding:8px 16px;
    border-radius:50px;
    background:rgba(255,255,255,0.06);
    font-size:14px;
    margin-bottom:20px;
}

/* Title */
.support-title{
    font-size:42px;
    font-weight:600;
    margin-bottom:30px;
    color: #ffffff;
}

/* Card */
.support-card{
    background:linear-gradient(180deg,#052235,#04121f);
    border-radius:20px;
    padding:40px 30px;
    height:100%;
    transition:all .35s ease;
}

.support-card:hover{
    transform:translateY(-6px);
}

/* Icon Circle */
.support-icon{
    width:64px;
    height:64px;
    border-radius:50%;
    background:#fff;
    color:#000;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    margin-bottom:24px;
    padding: 5px;
}

/* Tag */
.support-tag{
    display:inline-block;
    background:#ffc35a;
    color:#000;
    font-size:12px;
    font-weight:700;
    padding:6px 14px;
    border-radius:50px;
    margin-bottom:16px;
    letter-spacing:1px;
}

/* Card Title */
.support-card-title{
    font-size:22px;
    font-weight:600;
    margin-bottom:10px;
}

/* Link */
.support-link{
    color:#fff;
    font-size:14px;
    text-decoration:none;
    display:inline-flex;
    align-items:center;
    gap:6px;
}

.support-link i{
    font-size:12px;
}

/* Section */
.capability-section{
    padding:100px 0;
}

/* Heading */
.capability-title{
    font-size:46px;
    font-weight:600;
    line-height:1.2;
    text-align: left;
    color: #ffffff;
}

.capability-title span{
    position:relative;
}

.capability-title span::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-6px;
    width:100%;
    height:4px;
    background:#f5c14d;
    border-radius:4px;
}

/* Text */
.capability-text{
    max-width:480px;
    color:#b6c1ce;
    margin:22px 0 36px;
    font-size:16px;
    line-height:1.7;
    text-align: left;
}

/* Feature List */
.capability-list{
    display:grid;
    grid-template-columns:repeat(2,auto);
    gap:14px 40px;
    margin-bottom:40px;
}

.capability-item{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:15px;
}

.capability-item i{
    color:#000;
    background:#f5c14d;
    border-radius:50%;
    font-size:12px;
    width:20px;
    height:20px;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* Store Buttons */
.store-buttons{
    display:flex;
    gap:16px;
    flex-wrap:wrap;
}

.store-btn{
    background:#fff;
    color:#000;
    border-radius:12px;
    padding:12px 18px;
    display:flex;
    align-items:center;
    gap:12px;
    min-width:200px;
    text-decoration:none;
}

.store-btn small{
    font-size:12px;
    display:block;
    color:#555;
}

.store-btn strong{
    font-size:15px;
}

/* App Image */
.app-preview{
    max-width:340px;
    margin-left:auto;
}

.app-preview img{
    width:100%;
    border-radius:30px;
}

/* Section */
.how-section{
    padding:50px 0;
    text-align: left;
}

/* Phone Box */
.phone-wrapper{
    /*background:linear-gradient(180deg,#061a2c,#02060c);*/
    border-radius:26px;
    padding:40px;
    max-width:420px;
    margin:auto;
}

.phone-wrapper img{
    width:100%;
    border-radius:30px;
}

/* Badge */
.how-badge{
    display:inline-flex;
    align-items:center;
    gap:8px;
    padding:8px 16px;
    border-radius:50px;
    background:rgba(255,255,255,0.08);
    font-size:14px;
    margin-bottom:16px;
}

/* Title */
.how-title{
    font-size:42px;
    font-weight:700;
}

.how-title span{
    position:relative;
}

.how-title span::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-6px;
    width:100%;
    height:4px;
    background:#f5c14d;
    border-radius:4px;
}

/* Subtitle */
.how-text{
    color:#b6c1ce;
    max-width:520px;
    margin:20px 0 40px;
    line-height:1.7;
    text-align: left;
}

/* Feature Card */
.step-card{
    background:linear-gradient(180deg,#061a2c,#030912);
    border-radius:20px;
    padding:26px;
    height:100%;
    transition:.3s ease;
}

.step-card:hover{
    transform:translateY(-6px);
}

/* Icon */
.step-icon{
    width:42px;
    height:42px;
    border-radius:50%;
    border:1px solid rgba(255,255,255,.15);
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:14px;
}

/* Step Title */
.step-title{
    font-size:18px;
    font-weight:600;
    margin-bottom:6px;
    color: #ffffff;
}

/* Step Text */
.step-text{
    font-size:15px;
    color:#aeb7c3;
    line-height:1.6;
}


.how-section .stats-heading{
    text-align: left;
}

.who-section{
/*min-height:200vh;*/
position:relative;
padding:50px 0;
background:#F7FFF2;
text-align: center;
}

.who-left{
position: relative;
}

/* STICKY CONTENT */
.who-left-inner{
position: sticky;
top: 5px;
padding: 40px 80px;
}

/* BADGE */
.who-badge{
display:inline-block;
padding:6px 18px;
border-radius:30px;
font-size:14px;
color:#f5d27a;
border:1px solid rgba(245,210,122,.4);
background:rgba(245,210,122,.12);
margin-bottom:22px;
}

/* TITLE */
.who-title{
font-size:48px;
font-weight:400;
margin-bottom:22px;
color: #ffffff;
}

/* TEXT */
.who-subtext{
/*max-width:520px;*/
font-size:18px;
line-height:1.7;
color:#cfcfcf;
}

/* RIGHT COLUMN */
.who-right{
padding:40px 80px;
}

/* CARD */
.who-card{
background:rgba(255,255,255,.04);
border:1px solid rgba(255,200,120,.35);
border-radius:22px;
padding:26px;
backdrop-filter: blur(14px);
margin-bottom:40px;
transition: all 0.5s ease-in-out;
}
.who-card1{
background:#ffffff;
border:1px solid rgba(255,200,120,.35);
border-radius:22px;
padding:26px;
backdrop-filter: blur(14px);
margin-bottom:40px;
transition: all 0.5s ease-in-out;
max-width: 400px;
box-shadow: 0 12px 30px rgba(255, 180, 100, 0.25);
}
.who-card1:hover{
background:#030c15;
}
.who-card1:hover h4{
color:#ffbf66;
}
.who-card1:hover p{
color:#d8d8d8;
}
/* IMAGE */
.who-card1 img{
width:100%;
border-radius:16px;
margin-bottom:22px;
}

/* CARD TITLE */
.who-card1 h4{
color:#000000;
font-size:28px;
margin-bottom:14px;
}

/* CARD TEXT */
.who-card1 p{
font-size:16px;
line-height:1.7;
color:#000000;
}
.trust-badge{
    display:inline-flex;
    align-items:center;
    gap:6px;
    padding:8px 16px;
    border-radius:50px;
    background:#7c7cff;
    color:#fff;
    font-size:14px;
    margin-bottom:16px;
}

/* Heading */
.trust-title{
    font-size:44px;
    font-weight:700;
    margin-bottom:16px;
    color: #014a41;
}

.trust-text{
    max-width:620px;
    margin:0 auto 10px;
    color: #014a41;
}


.trusted{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:10px;
    font-size:14px;
    color:#ccc;
}

.avatar-group img{
    width:32px;
    height:32px;
    border-radius:50%;
    border:2px solid #000;
    margin-left:-8px;
}
.cga{
    display: flex;
    justify-content: center;
    padding: 5px 8px;
    background: #dcc7ff;
    width: 150px;
    color: #000000;
    border-radius: 5px;
}
.cga2{
    display: flex;
    border: 1px solid #ffffff;
    padding: 5px;
    border-radius: 20px;
    gap: 5px;
    background: #ffffff;
}
.app-icons{
    margin-top:30px;
    color:#aaa;
    font-size:14px;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.app-icons i{
    font-size:26px;
    margin-left:12px;
    vertical-align:middle;
        display: flex;
    justify-content: center;
}

.rating{
    display: flex !important;
    gap: 4px !important;
    font-size: 14px !important;
   
    justify-content: space-between;
    align-items: center;
}
.rating i{
 color: #ff9f1c !important;
}

.navbar{
width: 100vw !important;
}
.navbar .navbar-nav {
padding: 15px 0;
margin-left: 0px !important;
}
.navbar {
background: rgba(0,0,0,0.7);
backdrop-filter: blur(10px);
}

.navbar .nav-link {
color: #fff;
font-weight: 500;
}

.navbar .nav-link:hover {
color: #ffc107;
}

.navbar-toggler {
border: none;
font-size: 24px;
color: #fff;
margin-right: 20px;
}

/* Offcanvas (mobile menu) */
.offcanvas {
background: #0b0b0b;
color: #fff;
}

.offcanvas .nav-link {
color: #fff;
font-size: 16px;
padding: 12px 0;
}

.offcanvas .nav-link:hover {
color: #ffc107;
}
.navbar-brand{
margin-left: 20px;
}
/* Sticky header */
.sticky-header {
position: sticky;
top: 0;
z-index: 1020;
background: rgba(0, 0, 0, 0.7);
backdrop-filter: blur(14px);
box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
padding: 8px 0;
transition: all 0.35s ease;
}

/* Optional: smooth size change */
.sticky-header .navbar-brand img {
transition: height 0.35s ease;
}

.footer {
background: radial-gradient(circle at top left, #0b1e2d, #000);
padding: 70px 0 30px;
}

.footer-logo {
display: flex;
align-items: center;
gap: 12px;
font-size: 26px;
font-weight: 600;
color: #ffffff;
}

.footer-logo span {
color: #f5c56b;
border: 2px solid #f5c56b;
border-radius: 50%;
width: 38px;
height: 38px;
display: flex;
align-items: center;
justify-content: center;
}

.footer-text {
color: #b0c4d4;
font-size: 14px;
max-width: 380px;
margin: 18px 0 25px;
}

.newsletter {
display: flex;
background: #061723;
border-radius: 50px;
/*padding: 6px;*/
max-width: 420px;
border: 1px solid #e9b84f;
}

.newsletter input {
background: transparent;
border: none;
color: #fff;
padding: 12px 18px;
width: 100%;
outline: none;
}

.newsletter button {
background: linear-gradient(135deg, #f7d27c, #e9b84f);
border: none;
border-radius: 50px;
padding: 10px 12px;
font-weight: 600;
color: #00131f;
white-space: nowrap;
}

.footer h6 {
font-weight: 600;
margin-bottom: 16px;
color: #ffffff;
font-size: 22px;
}

.footer ul {
list-style: none;
padding: 0;
margin: 0;
}

.footer ul li {
margin-bottom: 10px;
}

.footer ul li a {
color: #b0c4d4;
font-size: 14px;
text-decoration: none;
}

.footer ul li a:hover {
color: #fff;
}

.google-play {
background: #f1e1ff;
color: #000;
border-radius: 10px;
padding: 10px 6px;
display: inline-flex;
align-items: center;
gap: 4px;
font-size: 12px;
font-weight: 600;
margin-bottom: 20px;
}

.social-icons a {
width: 25px;
height: 25px;
background: #e8dbff;
border-radius: 8px;
display: inline-flex;
align-items: center;
justify-content: center;
color: #000;
margin-right: 3px;
font-size: 14px;
text-decoration: none;
}

.footer-bottom {
border-top: 1px solid rgba(255,255,255,0.1);
margin-top: 40px;
padding-top: 20px;
font-size: 13px;
color: #b0c4d4;
display: flex;
justify-content: space-between;
}

.footer-bottom a {
color: #b0c4d4;
text-decoration: none;
margin: 0 6px;
}

.footer-bottom a:hover {
color: #fff;
}

.sec-title h1{
font-size: 48px;
color: #ffffff;
}
.intro{
padding-bottom: 40px;
}
.intro p{
color: #ffffff;
}

/* MAIN SECTION */
.download-hero {
position: relative;
padding: 50px 0 0 ;
display: flex;
align-items: center;
overflow: hidden;
background:
radial-gradient(circle at center,
#0b2a55 0%,
#071b33 40%,
#020b16 65%);
}

/* BLACK BOTTOM FADE */
.download-hero::after {
content: "";
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 45%;
background: linear-gradient(
to bottom,
rgba(0,0,0,0) 0%,
rgba(0,0,0,0.6) 35%,
rgba(0,0,0,0.95) 100%
);
pointer-events: none;
z-index: 1;
}

.download-hero > .container {
position: relative;
z-index: 2;
}

/* TITLE */
.download-title {
font-size: clamp(2.4rem, 5vw, 4rem);
font-weight: 800;
line-height: 1.15;
}

.title-highlight {
position: relative;
display: inline-block;
}

.title-highlight::after {
content: "";
position: absolute;
left: 0;
bottom: -6px;
width: 100%;
height: 4px;
background: linear-gradient(90deg, #c7ff6b, #5aff9c);
border-radius: 4px;
}

/* SUBTITLE */
.download-subtitle {
max-width: 720px;
margin: 20px auto 0;
color: #ffffff;
font-size: 1.05rem;
}

/* STORE BADGES */
.store-badge {
height: 56px;
cursor: pointer;
transition: transform 0.2s ease;
}

.store-badge:hover {
transform: translateY(-3px);
}

/* PHONE MOCKUPS */
.mockup-phone {
max-height: 520px;
filter: drop-shadow(0 20px 40px rgba(0,0,0,0.75));
}

/* QR */
.qr-wrapper {
background: #fff;
padding: 14px;
border-radius: 16px;
width: fit-content;
box-shadow: 0 14px 36px rgba(0,0,0,0.7);
margin: auto;
}

.qr-wrapper img {
width: 160px;
height: 160px;
}
/* SECTION */
.faq-section {
/*min-height: 100vh;*/
display: flex;
align-items: center;
    padding: 50px 0;
    text-align: center;
    /* background: radial-gradient(circle at top, #0b1e2d, #020b14); */
    /*background:  linear-gradient(90deg, #030c15 0%, rgba(3, 12, 21, 0) 20%, rgba(3, 12, 21, 0) 80%, #030c15 100%),  linear-gradient(135deg, rgba(40, 90, 140, 0.35) 0%, rgba(3, 12, 21, 0) 45%), #030c15;*/
/* LEFT SIDE */
.faq-badge {
display: inline-flex;
align-items: center;
gap: 6px;
padding: 6px 14px;
border-radius: 30px;
background: rgba(255,255,255,0.08);
font-size: 14px;
margin-bottom: 20px;
}

.faq-title {
font-size: clamp(2rem, 4vw, 3rem);
font-weight: 600;
line-height: 1.2;
color: #ffffff;
}

/* ACCORDION */
.faq-accordion .accordion-item {
background: linear-gradient(
90deg,
#031c2d 0%,
#052235 100%
);
border: none;
border-radius: 14px;
margin-bottom: 18px;
overflow: hidden;
}

.faq-accordion .accordion-button {
background: transparent;
color: #fff;
font-weight: 600;
padding: 20px 24px;
box-shadow: none;
}

.faq-accordion .accordion-button::after {
content: "+";
font-size: 26px;
font-weight: 300;
background: none;
transform: none;
color: #cbd5e1;
margin-top: -40px;
}

.faq-accordion .accordion-button:not(.collapsed)::after {
content: "−";
color: #7dd3fc;
}

.faq-accordion .accordion-button:not(.collapsed) {
color: #7dd3fc;
}

.faq-accordion .accordion-body {
padding: 0 24px 20px;
color: #a9b3c5;
line-height: 1.6;
font-size: 14px;
text-align: left;
}

/* REMOVE DEFAULT BORDERS */
.accordion-button:focus {
box-shadow: none;
}
.fq {
    height: 350px;
    overflow-y: scroll;
}

/* width */
.fq::-webkit-scrollbar {
    width: 8px;
}

/* track */
.fq::-webkit-scrollbar-track {
    background: #1a1a1a;   /* track color */
    border-radius: 10px;
}

/* thumb */
.fq::-webkit-scrollbar-thumb {
    background: #ffc35a;   /* scroll color */
    border-radius: 10px;
}

/* thumb hover */
.fq::-webkit-scrollbar-thumb:hover {
    background: #ffc35a;
}

.breat_hom{
    display: flex !important;
    justify-content: center !important;
    gap: 20px !important;
}
.breadcomb_section{
    background: black !important;
    color: white !important;
}



.modal-custom .modal-content{
border-radius:16px;
overflow:hidden;
}
.modal-left{
background:#fff;
/*padding:10px;*/
text-align:center;
}
.modal-left img{
border-radius: 8px;
object-fit: cover;
display: block;
margin: 0 auto;
width: 100%;
margin-left: -14px;
}
.modal-right{
background:linear-gradient(180deg,#178bbf,#6bc4e8);
color:#fff;
padding:30px !important;
border-radius: 15px;
}
.modal-right h4{
font-weight:700;
margin-bottom:20px;
}
.form-control-custom{
background:transparent;
border:1px solid rgba(255,255,255,0.6);
color:#fff;
border-radius:50px;
padding:12px 20px;
}
.form-control-custom::placeholder{
color:rgba(255,255,255,0.8);
}
.form-control-custom:focus{
background:transparent;
color:#fff;
box-shadow:none;
border-color:#fff;
}
.checkbox-text{
font-size:12px;
margin-top:10px;
}
.btn-demo{
background:#fff;
color:#178bbf;
border-radius:50px;
padding:12px;
font-weight:600;
}
.btn-demo:hover{
background:#f1f1f1;
}
.close-btn{
position:absolute;
top:-15px;
right:-15px;
background:#0d6efd;
color:#fff;
width:32px;
height:32px;
border-radius:50%;
border:none;
}
.high_light{
background: #ffd362;
}
.modal-content {
position: relative;
display: flex;
flex-direction: column;
width: 100%;
color: var(--bs-modal-color);
pointer-events: auto;
background-color: var(--bs-modal-bg);
background-clip: padding-box;
border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
border-radius: var(--bs-modal-border-radius);
outline: 0;
padding: 30px;
}

.default_pagesec h2{
font-size: 24px !important;
}